uuid: fdc82091-c986-4ef1-b947-4d46b47413e5
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: A4dUIYbp8-slaBb-hJR6sP7rR_AxXUNNiQyeQnpHrHE
id: admin
label: 'Admin profile'
description: 'Configuration for site administrators'
conf:
  extensions: '*'
  maxsize: !!float 0
  quota: !!float 0
  maxwidth: 0
  maxheight: 0
  replace: 0
  folders:
    -
      path: .
      permissions:
        all: true
